
Foreman - Feature #2763

Wiki links should be replaced with correct doco links

07/09/2013 10:40 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Web Interface   

Target version: 1.4.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Maybe to use current foreman version for the correct link.

Related issues:

Has duplicate Foreman - Bug #2167: Welcome page should link to manual instead... Duplicate 02/01/2013

Associated revisions

Revision 39dfa4be - 11/22/2013 11:20 AM - Lukas Zapletal

fixes #2763 - correcting doco links

History

#1 - 07/09/2013 11:11 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- Target version set to 1.3.0

https://github.com/theforeman/foreman/pull/774

#2 - 09/16/2013 11:48 AM - Lukas Zapletal

- Target version deleted (1.3.0)

#3 - 10/17/2013 12:10 PM - Lukas Zapletal

- Target version set to 1.15.0

- Difficulty set to easy

#4 - 10/17/2013 12:13 PM - Dominic Cleal

- Has duplicate Bug #2167: Welcome page should link to manual instead of wiki added

#5 - 11/12/2013 12:04 PM - Dominic Cleal

- Target version changed from 1.15.0 to 1.10.0

#6 - 11/22/2013 11:17 AM - Dominic Cleal

- Category set to Web Interface

- translation missing: en.field_release set to 2

#7 - 11/22/2013 12:31 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 39dfa4be67f14714303d844a2adfb0ca2b3d3c25.
